html { height:100%; } 
body { background-color:#ceedf2;margin:0px;padding:0px;height:100%;line-height:20px; }
.BodyOuter { background:#bce6ed url('outer.gif') repeat-x top;height:100%; }
.BodyInner { background:url('panel.png') no-repeat bottom right;width:919px;padding:0px 9px 9px 0px; }
.BodyInnerPanel { margin-left:17px; }
.Top { height:128px;background:url('top_bg.gif') repeat-x top; }
.TopLogo { float:left;margin-left:25px;height:128px;width:128px;background:url('top_logo.gif') no-repeat top left; }
.TopSlogan { display:none;float:left;margin-left:45px;margin-top:55px;height:61px;width:221px;background:url('top_slogan.png') no-repeat top left; }
.TopSearch { float:right;padding:60px 15px 0px 0px; }
.TopSearch STRONG { color:#a9a9a9;font-size:10px;font-weight:bold; }
.Nav { height:66px;background:url('nav_bg.gif') repeat-x top; }
.NavLogo { float:left;margin-left:22px;height:66px;width:134px;background:url('nav_logo.gif') no-repeat top left; }
.Main { padding:10px; }
.NavMenu { float:right;height:66px; }
.NavMenu UL { list-style:none;height:66px;padding:0px;margin:0px; }
.NavMenu UL LI { float:left; }
.NavMenu A.home { background:url('nav_home.gif');height:66px;width:88px;display:block; }
.NavMenu A.about { background:url('nav_about.gif');height:66px;width:93px;display:block; }
.NavMenu A.products { background:url('nav_products.gif');height:66px;width:91px;display:block; }
.NavMenu A.services { background:url('nav_services.gif');height:66px;width:93px;display:block; }
.NavMenu A.biomedical { background:url('nav_biomedical.gif');height:66px;width:94px;display:block; }
.NavMenu A.contact { background:url('nav_contact.gif');height:66px;width:90px;display:block; }
.NavMenu A { background-position:0px 0px;background-repeat:no-repeat; }
.NavMenu A:hover {  background-position:0px -66px;background-repeat:no-repeat; }
.header .home { margin:0px 0px 10px 190px;width:692px;height:100px;display:block;background:url('header_home.jpg') no-repeat; }
.header .about { margin:0px 0px 10px 190px;width:692px;height:100px;display:block;background:url('header_about.jpg') no-repeat; }
.header .contact { margin:0px 0px 10px 190px;width:692px;height:100px;display:block;background:url('header_contact.jpg') no-repeat; }
.header .services { margin:0px 0px 10px 190px;width:692px;height:100px;display:block;background:url('header_services.jpg') no-repeat; }
.header .products { margin:0px 0px 10px 190px;width:692px;height:100px;display:block;background:url('header_products.jpg') no-repeat; }
.header .biomedical { margin:0px 0px 10px 190px;width:692px;height:100px;display:block;background:url('header_biomedical.jpg') no-repeat; }
.footer .contact { margin:0px 0px 10px 190px;width:692px;height:97px;display:block;background:url('footer_contact.jpg') no-repeat; }
DIV.FooterBase { text-align:right;color:#a8bcbd;background:url('nav_bg.gif') repeat-x 0px;height:25px;margin:20px -10px -10px -10px;padding:0px 10px 0px 10px;font-size:11px;line-height:25px;border-top:1px solid #c5c5c5;border-bottom:1px solid #c5c5c5; }
DIV.FooterBase A { color:#c5dbdc;font-size:8pt; }
DIV.FooterBase A:hover { color:#ffffff;font-size:8pt; }
DIV.Copyright { text-align:center;color:#77979c;margin:0px;padding:0px 10px 5px 10px;font-size:10px; }
DIV.Copyright A { color:#c5dbdc;font-size:8pt; }
DIV.Copyright A:hover { color:#ffffff;font-size:8pt; }

DIV.ShoppingCartLinks { height:25px;padding-top:10px; }
DIV.ShoppingCartLinks DIV { display:block;float:right; }
DIV.ShoppingCartLinks A { float:left;margin-left:3px; }

A.btnCheckout { background:url('btn_checkout.png') no-repeat 0px -25px;width:77px;height:25px;display:block; }
A.btnCheckout:hover { background:url('btn_checkout.png') no-repeat 0px 0px;width:77px;height:25px;display:block; }
A.btnEdit { background:url('btn_edit.png') no-repeat 0px -25px;width:45px;height:25px;display:block; }
A.btnEdit:hover { background:url('btn_edit.png') no-repeat 0px 0px;width:45px;height:25px;display:block; }
A.btnSearch { float:right;background:url('btn_search.png') no-repeat 0px -25px;width:61px;height:25px;display:block;margin-top:-2px; }
A.btnSearch:hover { float:right;background:url('btn_search.png') no-repeat 0px 0px;width:61px;height:25px;display:block;margin-top:-2px; }
A.btnAddToCart { background:url('btn_addtocart.png') no-repeat 0px -25px;width:89px;height:25px;display:block; }
A.btnAddToCart:hover { background:url('btn_addtocart.png') no-repeat 0px 0px;width:89px;height:25px;display:block; }
A.btnCheckout { background:url('btn_checkout.png') no-repeat 0px -25px;width:77px;height:25px;display:block; }
A.btnCheckout:hover { background:url('btn_checkout.png') no-repeat 0px 0px;width:77px;height:25px;display:block; }
A.btnGoBack { background:url('btn_goback.png') no-repeat 0px -25px;width:68px;height:25px;display:block; }
A.btnGoBack:hover { background:url('btn_goback.png') no-repeat 0px 0px;width:68px;height:25px;display:block; }
A.btnSaveChanges { background:url('btn_savechanges.png') no-repeat 0px -25px;width:104px;height:25px;display:block; }
A.btnSaveChanges:hover { background:url('btn_savechanges.png') no-repeat 0px 0px;width:104px;height:25px;display:block; }
A.btnApplyCoupon { background:url('btn_applycoupon.png') no-repeat 0px -25px;width:101px;height:25px;display:block; }
A.btnApplyCoupon:hover { background:url('btn_applycoupon.png') no-repeat 0px 0px;width:101px;height:25px;display:block; }
A.btnContinue { background:url('btn_continue.png') no-repeat 0px -25px;width:72px;height:25px;display:block; }
A.btnContinue:hover { background:url('btn_continue.png') no-repeat 0px 0px;width:72px;height:25px;display:block; }
A.btnLogin { background:url('btn_login.png') no-repeat 0px -25px;width:50px;height:25px;display:block; }
A.btnLogin:hover { background:url('btn_login.png') no-repeat 0px 0px;width:50px;height:25px;display:block; }
A.btnDelete { background:url('btn_delete.png') no-repeat 0px -25px;width:59px;height:25px;display:block; }
A.btnDelete:hover { background:url('btn_delete.png') no-repeat 0px 0px;width:59px;height:25px;display:block; }
A.btnNewAddress { background:url('btn_newaddress.png') no-repeat 0px -25px;width:99px;height:25px;display:block; }
A.btnNewAddress:hover { background:url('btn_newaddress.png') no-repeat 0px 0px;width:99px;height:25px;display:block; }
A.btnChangeAddress { background:url('btn_changeaddress.png') no-repeat 0px -25px;width:118px;height:25px;display:block; }
A.btnChangeAddress:hover { background:url('btn_changeaddress.png') no-repeat 0px 0px;width:118px;height:25px;display:block; }
A.btnConfirmOrder { background:url('btn_confirmorder.png') no-repeat 0px -25px;width:106px;height:25px;display:block; }
A.btnConfirmOrder:hover { background:url('btn_confirmorder.png') no-repeat 0px 0px;width:106px;height:25px;display:block; }
A.btnBackToHome { background:url('btn_backtohome.png') no-repeat 0px -25px;width:102px;height:25px;display:block; }
A.btnBackToHome:hover { background:url('btn_backtohome.png') no-repeat 0px 0px;width:102px;height:25px;display:block; }
A.btnView { background:url('btn_view.png') no-repeat 0px -25px;width:49px;height:25px;display:block; }
A.btnView:hover { background:url('btn_view.png') no-repeat 0px 0px;width:49px;height:25px;display:block; }
A.btnDownload { background:url('btn_download.png') no-repeat 0px -25px;width:80px;height:25px;display:block; }
A.btnDownload:hover { background:url('btn_download.png') no-repeat 0px 0px;width:80px;height:25px;display:block; }

DIV.SubTotal { border-top:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;padding:5px 0px 5px 0px; }



.searchTextbox { padding:0px;float:left;/*background:url('top_textbox.png') no-repeat top left;*/width:196px;height:23px;border:none;margin:0px 2px 0px 0px; }
#filter_keyword { float:left;/*border:none;*/font-style:italic;/*background:transparent;*/height:;width:183px;line-height:21px;font-size:11px;color:#444444;line-height:12px;margin:0px 0px 0px 0px; }
#filter_category_id { display:none; }

h2 { color:#016898;font-size:13px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;margin:0px 0px 5px 0px; }
h3 { color:#016898;font-size:13px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;margin:0px 0px 5px 0px; }
strong { color:#00415f; }
.Price { color:#00415f;font-weight:bold; }
hr { background-color:#e3e3e3;border:none;height:1px;margin:25px 0px 25px 0px; }
.sort { display:none; }
.even TD { background-color:#ffffff;border-bottom:1px solid #e3e3e3; }
.odd TD { background-color:#fafafa;border-bottom:1px solid #e3e3e3; }
.textbox { width:220px;height:18px;line-height:22px;border:1px solid #c5c5c5; }
.textarea { width:99%;height:180px;border:1px solid #c5c5c5; }
.center {text-align:center}

DIV.HeaderLinks { color:#d5d5d5;font-family:Arial;font-size:11px;margin-top:-50px;margin-bottom:10px;padding-right:10px; }
DIV.HeaderLinks A { color:#c5c5c5;font-size:8pt; }
DIV.HeaderLinks A:hover { color:#111111;font-size:8pt; }

.contact-label { width:130px;display:inline-block; }
